<?xml version='1.0' encoding="UTF-8" ?>
<schema
   targetNamespace="http://www.wfs.nrw.de/schemas" 
   xmlns:erneuerbare_energien_wfs="http://www.wfs.nrw.de/schemas" 
   xmlns:xsd="http://www.w3.org/2001/XMLSchema"
   xmlns="http://www.w3.org/2001/XMLSchema"
   xmlns:gml="http://www.opengis.net/gml/3.2"
   elementFormDefault="qualified" version="0.1" >

  <import namespace="http://www.opengis.net/gml/3.2"
          schemaLocation="http://schemas.opengis.net/gml/3.2.1/gml.xsd" />

  <element name="WFS_Windenergie" 
           type="erneuerbare_energien_wfs:WFS_WindenergieType" 
           substitutionGroup="gml:AbstractFeature" />

  <complexType name="WFS_WindenergieType">
    <complexContent>
      <extension base="gml:AbstractFeatureType">
        <sequence>
          <element name="msGeometry" type="gml:GeometryPropertyType" minOccurs="0" maxOccurs="1"/>
          <element name="lanuv_id" minOccurs="0" type="string"/>
          <element name="anlage" minOccurs="0" type="string"/>
          <element name="reg_bezirk" minOccurs="0" type="string"/>
          <element name="plan_reg" minOccurs="0" type="string"/>
          <element name="gkz" minOccurs="0" type="string"/>
          <element name="kreis" minOccurs="0" type="string"/>
          <element name="plz" minOccurs="0" type="string"/>
          <element name="gemeinde" minOccurs="0" type="string"/>
          <element name="utmost" minOccurs="0" type="double"/>
          <element name="utmnord" minOccurs="0" type="double"/>
          <element name="status" minOccurs="0" type="string"/>
          <element name="ibjahr" minOccurs="0" type="string"/>
          <element name="gen_dat" minOccurs="0" type="integer"/>
          <element name="leistung" minOccurs="0" type="double"/>
          <element name="herstell" minOccurs="0" type="string"/>
          <element name="anl_typ" minOccurs="0" type="string"/>
          <element name="durchmes" minOccurs="0" type="double"/>
          <element name="nab_hoeh" minOccurs="0" type="double"/>
          <element name="ges_hoeh" minOccurs="0" type="double"/>
          <element name="technol" minOccurs="0" type="string"/>
          <element name="einspeisg" minOccurs="0" type="string"/>
          <element name="Stand" minOccurs="0" type="integer"/>
        </sequence>
      </extension>
    </complexContent>
  </complexType>

</schema>
